/* ----- ALGEMEEN ----- */
body {
    color: white;
    background-color: #252525;
}

    body.site {
        font: normal 80%/145% Georgia, "Times New Roman", Times, serif;
        color: #FFFFFF;
        background: #000000 url(/assets/websitedata/sjampionjeans.be/images/site/achtergr.jpg) repeat fixed 0px 0px;
        margin: 0px;
        padding: 0px;
    }

.inline {
    display: inline-block;
    width: 100%;
}

.merkenLogo
{
    text-align: center;
}

.left {
    float: left;
}

.kolomHome {
    width: 26%;
    padding-right: 7%;
}

.kolomHome h2
{
        background: url(/assets/websitedata/sjampionjeans.be/images/site/achtergrondBlocks.png) no-repeat;
    height: 100px;
    margin: 0px;
    text-align: center;
    padding-top: 27px;
}

.kolomHome p 
{
        font-size: 9pt;
    line-height: 20pt;
}

.template {
    width: 974px;
    background: url(/assets/websitedata/sjampionjeans.be/images/site/achtergr_table.png) no-repeat;
}

.tdNav {
    background: url(/assets/websitedata/sjampionjeans.be/images/site/achtergr_nav.png) no-repeat;
    height: 80px;
    padding-left: 362px;
}

.tdInh {
    padding: 10px 0px 20px;
}

.tdVoet {
    background: url(/assets/websitedata/sjampionjeans.be/images/site/achtergr_voet.png) no-repeat;
    height: 57px;
    color: #666666;
    padding-left: 20px;
}

h1 {
    color: #FFCC00;
    font-size: 210%;
    font-weight: normal;
}

h2 {
    color: #FFFFFF;
    font-size: 160%;
    font-weight: normal;
}

.inhHome {
    padding: 5px 30px 0px 15px;
    vertical-align: top;
    text-align: justify;
}

a {
    color: #FFCC00;
    text-decoration: underline;
}

    a img {
        border: none;
    }

/* ----- FORUM, GASTENBOEK, WEBBERICHTEN ----- */

.forum_header, .gastenboektitle, .newsTitle {
    color: #FFCC00;
    font: 200% Arial, Helvetica, sans-serif;
}

.forum_subheader {
    color: #FFCC00;
    font: 165% Arial, Helvetica, sans-serif;
}

.forum_table {
    width: 90%;
    padding: 5px 5px 5px 5px;
    border: 1px solid #848484;
}

.gastenboekNogGoedKeuren {
    padding-top: 15px;
    color: #009933;
}

.gastenboekBerichtTD {
    border-left: 1px solid lightgrey;
    border-right: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
}

.gastenboekBerichten {
    width: 500px;
}

.gastenBoekSectionTitle {
    color: #FFCC00;
    font: 165% Arial, Helvetica, sans-serif;
    padding-top: 10px;
    padding-bottom: 10px;
}

.gastenboekNaam {
    padding-top: 15px;
    color: #FFCC00;
    border-bottom: 1px solid #848484;
    font-weight: bold;
}

.gastenboekDatum {
    padding-top: 15px;
    border-bottom: 1px solid #FFCC00;
}

.gastenboekBerichtTD {
    padding-top: 10px;
}

.newsImage {
    width: 85px;
    height: 85px;
    border: 1px solid gray;
}

.newsTable {
    width: 100%;
}

/* ----- MENU ----- */

.hoofdmenuZonderSub, .hoofdmenuMetSub {
}

    .hoofdmenuZonderSub a, .hoofdmenuMetSub a, .hoofdmenuZonderSub a:visited, .hoofdmenuMetSub a:visited {
        display: block;
        float: left;
        margin: 0px;
        padding: 6px 10px 0px;
        font-size: 120%;
    line-height: 62px;
        color: #ffffff;
        text-decoration: none;
        height:72px;
        width: 130px;
        text-align: center;
        background: url(/assets/websitedata/sjampionjeans.be/images/site/knop.gif);
    }

        .hoofdmenuZonderSub a:hover, .hoofdmenuMetSub a:hover {
            color: #FFFFFF;
            background: url(/assets/websitedata/sjampionjeans.be/images/site/knop_o.gif);
        }

.submenuZonderSubsub a, .submenuZonderSubsub a:visited, .submenuMetSubsub a, .submenuMetSubsub a:visited {
    width: 130px;
    padding: 6px 10px 0px;
    text-align: left;
    background: #A1A9AC;
    border-top: 1px solid #848484;
}

    .submenuZonderSubsub a:hover, .submenuMetSubsub a:hover {
        background: #848484;
    }

.subsubmenu a {
    width: 130px;
    position: absolute;
    top: -55px;
    left: 150px;
    text-align: left;
    background: #848484;
}

ul#menu, ul#menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

    ul#menu li {
        position: relative;
        float: left;
    }

        ul#menu li > ul {
            display: none;
            position: absolute;
            top: 55px;
            left: 0px;
        }

        ul#menu li:hover, ul#menu li.CSStoHighlight {
            background: #415259;
            color: #FFFFFF;
        }

    ul#menu ul.CSStoShow {
        display: block;
    }

    ul#menu li:hover > ul {
        display: block;
    }

    ul#menu li a {
        display: block;
    }

        ul#menu li a:hover, ul#menu li a.CSStoHighLink {
            color: #FFFFFF;
        }

    ul#menu li:hover > a {
        color: #FFFFFF;
    }

.titel li
{
       float: left;
    width: 20%;
    list-style: none;
}

.titel a
{
    display: block;
    padding: 3% 1%;
    background-color: rgba(255, 204, 0, 0.8);
    margin-right: 5%;
    color: black;
    text-align: center;
    text-decoration: none;
}

.titel a:hover
{
     background-color: rgba(255, 204, 0, 1);
}
